/**
Theme Name: Magnarevo Astra Child
Author: Magnarevo
Author URI: https://www.magnarevo.com/
Description: MAGNAREVO is a digital marketing agency that can bring digital transformation to your business through solid strategy, market intelligence and a creative spark. We specialise in providing comprehensive end-to-end digital marketing solutions for your brand, from design and strategy to content and analytics.
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: magnarevo-astra-child
Template: astra
*/

.grecaptcha-badge {
	display: none !important;
	visibility: hidden !important;
}
.page-id-1299 .grecaptcha-badge,
.page-id-934 .grecaptcha-badge {
	display: block !important;
    visibility: visible !important;
}
.sub-menu .menu-item .menu-link .icon-arrow:first-of-type svg {
	color: #000000 !important;
}
.ast-menu-toggle:focus,
.ast-menu-toggle:hover {
    background-color: #0056a4 !important;
	outline: none !important;
}
.ast-builder-menu-mobile .main-navigation .menu-item.menu-item-has-children > .ast-menu-toggle {
	top: 7px !important;
}
.ast-header-break-point .ast-icon.icon-arrow svg {
	color: #ffffff !important;
}
.ast-header-break-point .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle {
	padding: 0 10px 0 0 !important;
	line-height: 30px;
}
#sp-testimonial-free-1176 .sp-testimonial-free {
    display: grid;
}
#sp-testimonial-free-1176 .sp-testimonial-free .wrapTestimonial {
    order: 2;
}
#sp-testimonial-free-1176 .sp-testimonial-free h4.sp-testimonial-client-name {
    order: 1;
}
#sp-testimonial-free-1176 .sp-testimonial-free .sp-testimonial-client-designation {
    order: 4;
}
#sp-testimonial-free-1176 .sp-testimonial-free h4.sp-testimonial-client-name {
    order: 3;
}

#sp-testimonial-free-315 button.slick-prev.slick-arrow:before,
#sp-testimonial-free-1066 button.slick-prev.slick-arrow:before {
    content: "";
    background: url(https://eigenmachtcrackower.com/cachexeig25R/wp-content/uploads/2022/08/prevArrow.png) center center no-repeat !important;
    position: relative;
    left: 0;
    display: inline-block;
    width: 40px;
    height: 40px;
    top: 3px;
    opacity: 1;
    -webkit-mask: none !important;
    mask: none !important;
background-color: transparent;
}
#sp-testimonial-free-315 button.slick-prev.slick-arrow .fa,
#sp-testimonial-free-1066 button.slick-prev.slick-arrow .fa {
    display: none !important;
}
#sp-testimonial-free-315 button.slick-prev.slick-arrow,
#sp-testimonial-free-1066 button.slick-prev.slick-arrow {
    background: transparent !important;
}

#sp-testimonial-free-315 button.slick-next.slick-arrow:before,
#sp-testimonial-free-1066 button.slick-next.slick-arrow:before {
    content: "";
    background: url(https://eigenmachtcrackower.com/cachexeig25R/wp-content/uploads/2022/08/nextArrow.png) center center no-repeat !important;
    position: relative;
    left: -8px;
    display: inline-block;
    width: 40px;
    height: 40px;
    top: 3px;
    opacity: 1;
    -webkit-mask: none !important;
    mask: none !important;
background-color: transparent;
}
#sp-testimonial-free-315 button.slick-next.slick-arrow .fa,
#sp-testimonial-free-1066 button.slick-next.slick-arrow .fa {
    display: none !important;
}
#sp-testimonial-free-315 button.slick-next.slick-arrow,
#sp-testimonial-free-1066 button.slick-next.slick-arrow {
    background: transparent !important;
}

.quoteImg {
    text-align: center;
    border: 0;
    outline: 0;
	margin: 10px auto 20px;
}
html body .quoteImg img {
    margin: 0 auto;
    border: 0 !important;
}
#sp-testimonial-free-wrapper-315 .wrapTestimonial:after,
#sp-testimonial-free-1066 .wrapTestimonial:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -20px;
	width: 0;
	height: 0;
	border-top: solid 20px #dee9ff;
	border-left: solid 20px transparent;
	border-right: solid 20px transparent;
}
#sp-testimonial-free-wrapper-315 .wrapTestimonial,
#sp-testimonial-free-1066 .wrapTestimonial {
    position: relative;
	margin-bottom: 30px;
}
#sp-testimonial-free-wrapper-315 .sp-testimonial-client-image,
#sp-testimonial-free-1066 .sp-testimonial-client-image {
	margin-bottom: 0 !important;
}
#sp-testimonial-free-wrapper-315 .sp-testimonial-client-testimonial,
#sp-testimonial-free-1066 .sp-testimonial-client-testimonial {
	background-color: #dee9ff !important;
    padding: 40px 10px 10px;
    border-radius: 10px;
    margin-top: -30px;
    margin-bottom: 0;
}
.home .elementor-accordion .elementor-accordion-item:first-child {
	margin-top: 0 !important;
}
.page-id-1299 .wpcf7-not-valid-tip {
	display: block;
    width: 100%;
    float: left;
    line-height: 50px;
}

button.serovr:hover,
.thanks1b:hover {
    background-color: transparent;
    border: 1px solid #0056a4;
    color: #0056a4 !important;
}
button.serovr,
.thanks1b {
    border: 1px solid #0056a4 !important;
}
.thanks2b:hover {
	background-color: #fff !important;
    border: 1px solid #0056a4;
    color: #0056a4 !important;
}
.sp-testimonial-free-section .sp-testimonial-item .sp-testimonial-client-image img {
	background-color: #ffffff;
	border: 2px solid #000000 !important;
}
.relatedblog p.owl-btn-wrapper:hover {
    background-color: transparent !important;
    color: #0056a4 !important;
/*     border: 1px solid #0056a4 !important; */
    cursor: pointer;
}

.relatedblog p.owl-btn-wrapper:hover a {
    color: #0056a4 !important;
}
.sicial-share h4 {
	font-size: 25px !important;
}
.ast-single-post-order .entry-meta {
	display: none !important;
}
.blog .ast-advanced-headers-vertical-center {
	flex-direction: unset !important;
	justify-content: center;
	align-items: center;
}
.blog .ast-advanced-headers-layout {
	padding-top: 8% !important;
}
.blog .ast-title-bar-wrap {
	height: 330px;
}
.btnHover a:hover {
	box-shadow: 0px 0px 21px 0px rgb(0 0 0 / 43%) !important;
}
.parentfirstblog:hover, .parentsecondblog:hover {
	box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}
.parentfirstblog .read-more, .parentsecondblog .read-more {
	text-align: center;
}
.shortDesc {
	text-align: center;
}
span.ast-load-more.no-more.active {
    display: none !important;
}
.parentfirstblog .firstfullimage,
.parentsecondblog .second {
	background-size: cover !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
}
.relatedblog .owl-item .item-inner {
	padding: 0 19px !important;
}
.relatedblog 
/*.blogSideImage figure.wp-caption.alignnone {
    border-left: 10px solid #0056a4;
    border-right: 10px solid #0056a4;
    border-top: 10px solid #0056a4;
}
.blogSideImage:before {
	content: '' !important;
	background-color: #000CA4 !important;
    opacity: 0.7 !important;
	width: 100% !important;
	height: 100% !important;
	display: block !important;
	position: absolute !important;
    top: 0 !important;
    left: 0 !important;
}
.blogSideImage:hover:before {
	content: none !important;
} */
.blog .blog-layout-1 {
	background-color: transparent !important;	
}
.blogSideImage {
    position: relative;
}
.single-post .post-thumb-img-content.post-thumb:before {
	display: block;
    content: "";
    width: 200px;
    height: 200px;
    position: absolute;
    top: -3px;
    right: -3px;
    border-top: 5px solid rgb(14, 107, 156);
    border-right: 5px solid rgb(14, 107, 156);
}
.single-post .post-thumb-img-content.post-thumb {
	margin-top: 70px;
	position: relative;
}
.single-post .entry-header .post-thumb img {
	margin-top: 0 !important;
	width: 100% !important;
}
.blog .post-thumb-img-content.post-thumb:before {
	content: '';
	width: 130px;
	height: 130px;
	background-color: #0e6b9c;
	display: inline;
	z-index: -1;
	position: absolute;
	right: -5px;
	top: -5px;
}
.blog .post-thumb-img-content.post-thumb img {
    width: 100%;
}
.blog .blog-layout-1 h2.entry-title {
    min-height: 75px;
}
.blog .blog-layout-1 .entry-content p:first-child {
    min-height: 75px;
}
#cra-forms .elementor-tab-title {
	border: 1px solid #0056a4 !important;
	padding: 12px 25px !important;
    border-radius: 5px !important;
}
table.dataTable tbody th, table.dataTable tbody td {
	font-size: 16px !important;
    font-weight: 500 !important;
    color: #000000 !important;
}
html body .dataTables_wrapper .dataTables_paginate .paginate_button.current,
html body .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
html body .dataTables_wrapper .dataTables_paginate .paginate_button:hover,
html body .paginate_button.disabled:hover {
    background: none !important;
    background-color: #0056a4 !important;
    color: #ffffff !important;
	border: 0 !important;
}
html body .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
html body .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
	 background: none !important;
    background-color: #0056a4 !important;
    color: #ffffff !important;
	border: 0 !important;
}
.dataTables_length,
.dataTables_filter {
    font-size: 16px !important;
    font-weight: 500 !important;
    margin-bottom: 20px !important;
}
.dataTables_info,
.dataTables_paginate {
	font-size: 16px;
    font-weight: 500 !important;
    margin-top: 20px;
}
#cra-forms .elementor-tab-title.elementor-active {
    background-color: #0056a4 !important;
    color: #ffffff !important;
}
#cra-forms .elementor-tabs-wrapper {
	border-collapse: separate;
  border-spacing: 10px;
}
.footer-form{
	
	display:none;
}

.blog .footer-form, .single.single-post .footer-form{
	
	display:block !important;
}


 .tlearnshow:hover{
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
}
.tlearnshow:hover .elementor-button-text{
	 text-decoration:underline;

}
.team-member-c img {

    width: 100% !important;
}


@media only screen and (max-width: 768px) {

h1{
	
	font-size:35px !important;
}
}
.ast-above-header-wrap .fa-phone-alt:before  {
color: #0056a4;
    border: 2px solid white;
    background-color: white;
    border-radius: 50px;
    padding: 3px;
}
.ast-above-header-wrap  i.fa.fa-envelope.fa-inv:before {
    font-size: 19px;
}
.textfootersomeleft{
margin-left: 20px;
}
.sub-menu li a{
border-top: 1px solid #fff !important;
}
.main-header-menu .sub-menu {
	width: 368px !important;
}

.team-member-c img {
    width: auto;
    /*height: 264px;*/
	
}
/* Start  Home page Blog */


.firstfullimage{
	   height: 200px;
    margin-bottom: 40px;
	background-position: center;
    background-size: cover;
	width:100%;
	
}
.parentfirstblog{
		width:100%;

}
.parentsecondblog {

    width: 100%;
}
.second {
   height: 200px;
    margin-bottom: 40px;
	background-position: center;
    background-size: cover;
}
.parentfirstblog h3, .parentsecondblog h3 {
    margin-top: -40px;
    color: #0056a4 !important;
	font-size: 20px !important;
}
@media only screen and (min-width: 768px) {
	.blog-single-banner {
		padding: 150px 0px 180px 0px;
	}
.firstfullimage{
	
	min-height:420px;
	background-position: center;
    background-size: cover;
}

.parentfirstblog{
		width:60%;

	float:left;
}
.parentsecondblog {

    float: right;
    width: 36%;
}
.second {
    min-height: 200px;
    margin-bottom: 20px;
	background-position: center;
    background-size: cover;
}

	.testimonailslider.homeandservice{
margin-right:50px !important;
}
	
}
/* End Home Page Blog  */



/* Home page 3 service Card */

.dcardm .elementor-widget-wrap.elementor-element-populated{
  transition: transform 1s;
}

.dcardm .elementor-widget-wrap.elementor-element-populated:hover{
box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px !important;
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
transform: scale(1.02);
}

/* End Home page 3 service Card */


/* Home Page testimonial */


.hometesti .tfree-client-testimonial {
    padding: 100px 30px 30px 30px;
    border-radius: 20px;
    margin-top: -130px !important;
}
.hometesti .tfree-client-testimonial {

background-color:#dee9ff;
}
.hometesti .tfree-client-testimonial:after {
 content:'';
    position: absolute;
    left: 0;
    right: 0;
	bottom: 56px;
    margin: 0 auto;
    width: 0;
    height: 0;
    /*border-top: 50px solid #dee9ff;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;*/
}

.hometesti .sp-testimonial-free-section .tfree-testimonial-content {
    position: relative;
	bottom: -30px;
}

.hometesti h4.tfree-client-name {
    margin-top: 30px !important;
	position: absolute !important;
    top: 133px;
    width: 100%;
	margin: 0 auto !important;
	
}
.hometesti .sp-testimonial-free-section .tfree-client-name {
    font-size: 23px;
    margin-bottom: 3px;
}

.hometesti .sp-testimonial-free-section .tfree-client-designation {
    font-size: 20px;
	position: absolute !important;
    top: 160px;
    width: 100%;
	margin: 0 auto !important;
}
.hometesti .sp-testimonial-free-section .sp-tfree-client-image {
    margin: 0px 0px 70px 0px !Important;
}
 .hometesti .sp-testimonial-free-section .slick-arrow{
    border-radius: 50px;
}
.hometesti .tfree-testimonial-content img{
margin: 0 auto;
    margin-top: -15px;
    margin-bottom: 20px;
}
/* Ednd Home Page testimonial */
/* Start Home Gallery Logo*/

.gallerylogo img.swiper-slide-image {
    border-radius: 10px;
}
.elementor-swiper-button.elementor-swiper-button-prev {
    background-color: #fff;
    border-radius: 50px;
    padding: 3px;
}
.elementor-swiper-button.elementor-swiper-button-next {
    background-color: #fff;
    border-radius: 50px;
    padding: 3px;
}
.elementor-swiper-button.elementor-swiper-button-next i:before {
    color: #5e5555;
	
}
.elementor-swiper-button.elementor-swiper-button-prev i:before {
    color: #5e5555;
	
}
/* Ednd Home Gallery Logo*/


/* Start Home Faq Section*/

.homefaq .elementor-accordion-item {
    background-color: #fff;
    margin-top: 10px;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
	    min-height: 75px;
}

.homefaq .elementor-accordion-item .fa, .homefaq .elementor-accordion-item .fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    background-color: #0056a4;
    padding: 6px 7px;
    border-radius: 50px;
    font-size: 14px;
}
.relatedblog .owl-item .item-inner h6:hover {
	color: #000000 !important;
}
.relatedblog .owl-item .item-inner h6 {
	letter-spacing: 1.5px;
    word-spacing: 0px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-size: 18px;
    line-height: 23.4px;
    min-height: 75px;
	font-weight: normal !important;
	color: #0056a4 !important;
}

.relatedblog p.owl-btn-wrapper {
/* 	width: 60%;
    background-color: #0056a4;
    padding: 2px 0; */
}
.relatedblog p.owl-btn-wrapper a {
/*     padding: 5px 10px;
    color: #ffffff;
    font-size: 15px !important; */
    font-weight: normal !important;
}
.relatedblog p.owl-btn-wrapper a:hover {
	font-weight: bold !important;
}
/* Ednd Home Faq Section*/
/* Strat Home Page Form Section*/
@media only screen and (min-width: 768px) {
	

	.relatedblog p.owl-btn-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.faqrightp{
min-height: 450px;
}
.cf7susbutton{
width:30%;
	float:left;
}
.cf7susemail{
width:70%;
		float:left;

}
	
}

@media only screen and (max-width: 767px) {
	.main-header-menu .menu-item.focus>.sub-menu, .main-header-menu .menu-item:hover>.sub-menu {
		width: 100% !important;
	}
	.relatedblog .owl-theme.nav-centered .owl-nav {
		    top: 100% !important;
		    margin-top: 5px;
	}
	.relatedblog .owl-theme.nav-centered .owl-nav button.owl-prev {
		left: 40% !important;
	}
	.relatedblog .owl-theme.nav-centered .owl-nav button.owl-next {
		right: 40% !important;
	}
	.testimonailslider > .elementor-container > .elementor-col-100 > .elementor-widget-wrap {
    margin: 30px 0 !important;
}
	.hometesti {
		padding: 0 10px !important;
	}
	.noBg {
		background-color: transparent !important;
	}
	.homeForm span.wpcf7-form-control-wrap.your-email input {
		text-align: center;
	}
	.homeForm .cf7susbutton {
		text-align: center;
	}
	.homeForm .wpcf7-spinner {
		display: block;
		text-align: center;
    	margin: 0 auto;
	}
	.home .parentsecondblog {
		display: none;
	}
	.bdt-prime-slider li.bdt-slideshow-item .bdt-ps-slide-img {
    box-shadow: inset 0 0 0 50vw rgb(0 0 0 / 30%);
}
.bdt-prime-slider li.bdt-slideshow-item p {
    color: #ffffff !important;
}
.blog-single-banner {
		padding: 50px 0px 50px 0px;
	}
.cf7susbutton .wpcf7-submit {

    margin-top: 20px;

	
}
	
.team-member-c .elementor-widget-wrap.elementor-element-populated {
    max-width: 300px;
    margin: 0 auto !important;
    margin-bottom: 50px !important;
}

}
.cf7susbutton .wpcf7-submit {
    background-color: #8C74B2 !important;
    color: #FFF !important;
    min-height: 54px !important;
    font-weight: 400 !important;
    font-size: 23px !important;
}

.cf7susemail input.wpcf7-form-control {
	border-radius:0px !important;
	background-color: #fff !important;
    color: #1664ab !important;
    min-height: 54px !important;
    font-weight: 400 !important;
}
/* End Home Page Form Section*/

/* Start about Faq Section*/



.homefaq2 .elementor-accordion-item .fa, .homefaq2 .elementor-accordion-item .fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    background-color: #0056a4;
    padding: 6px 7px;
    border-radius: 50px;
    font-size: 14px;
}

/* end about Faq Section*/
@media only screen and (min-width: 768px) {
	#sp-testimonial-free-1176 .slick-slide {
    	min-height: 300px;
	}

.sercive-over-section  {
min-width: 110%;
   /*  padding: 45px 100px;*/
    background-color: #e3e3e3d9;
    border-radius: 20px;
	z-index: 9999;
}
.sercive-over-sectiontwo{
   /* padding: 45px 100px 45px 45px !important;n*/

}
}

.page-id-934 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: #fff;
    color: #0056a4;
    font-weight: 500;
}
.form-c-save-button{
text-align:center;
}


   /* Start Service Page Contact Form*/

.serviceform input.wpcf7-form-control {
    /*height: 44px;*/
	margin-bottom: -11px;
    font-size: 17px;

}
.serviceform select.wpcf7-form-control.wpcf7-select {
    height: 45px;
    padding-top: 6px;
	margin-bottom: -11px;
    font-size: 17px;

}
.serviceform textarea.wpcf7-form-control.wpcf7-textarea{
	margin-bottom: -11px;
    font-size: 17px;
}
.serviceform  input.wpcf7-form-control.has-spinner.wpcf7-submit {
       font-weight: 600;
    background-color: #fff;
    color: #0056a4;
    font-size: 20px;
}

.form-c-save-button{
	    margin-top: -30px;
	text-align:left !important;
}
.form-c-save-button .wpcf7-submit{
	font-weight: 500 !important;
	background-color:#fff !important;
	color:#0056a4 !important;
}

.serviceform input.wpcf7-form-control.has-spinner.wpcf7-submit:hover{
	background-color:#000 !important;
	color:#fff !important;
}

   /* End Service Page Contact Form*/


span.ast-load-more.active {
    background-color: #0056a4;
    color: #fff;
}



   /* Start  testimonail page testimonial*/

#sp-testimonial-free-wrapper-1176 .sp-testimonial-free-section .tfree-client-rating {
    color: #ffb900;
    margin-top: 0px;
    position: absolute;
    top: 0px;
    left: 35%;
    margin: 0 auto;
    text-align: center;
}
#sp-testimonial-free-wrapper-1176 .tfree-testimonial-content p {
    margin-top: 50px !important;
}
#sp-testimonial-free-wrapper-1176 .slick-slide {
background-color:#fff;
	margin: 20px 20px 20px 0px;
	    padding: 60px 30px;
	
}
#sp-testimonial-free-wrapper-1176 .sp-testimonial-free-section .slick-prev {
    left: 0;
}
#sp-testimonial-free-wrapper-1176 .sp-testimonial-free-section .slick-next {
    right: 0;
}
#sp-testimonial-free-wrapper-1176 .sp-testimonial-free-section .slick-prev, #sp-testimonial-free-wrapper-1176 .sp-testimonial-free-section .slick-next {
    background: #00000000 !important;
    border: 2px solid #000000 !important;
    color: #000000 !important;
    border-radius: 50px;
    padding: 4px;
    height: 40px;
    width: 40px;
}
   /* end  testimonail page testimonial*/
   /* Strt Thanku Page  testimonail page testimonial*/


.thanks1b{
    margin: 10px;
    border: 1px solid #0056a4 !important;
    font-weight: 600 !important;
    font-size: 19px !important;
}

.thanks2b{
    margin: 10px;
	background-color: #0056a4 !important;
    color: #fff !important;
    border: 1px solid #0056a4 !important;
    font-weight: 600 !important;
    font-size: 19px !important;
}

   /* end Thanku Page  testimonail page testimonial*/

.faqpage .elementor-accordion-item {
      min-height: 50px;
}
.homefaq .elementor-accordion-item {
	min-height: 60px;
}
.faqpage .elementor-tab-title.elementor-active,
.homefaq .elementor-tab-title.elementor-active {
    background-color: #0056a4;
}

.faqpage .elementor-tab-title.elementor-active a,
.homefaq .elementor-tab-title.elementor-active a {
   color: #fff !important;
}


   /* sTART  BLOG Page  */

.ast-post-format-.blog-layout-1{
box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;

}
   /* END  BLOG Page  */


   /* Strt Footer  */

.footer_menu li a {
    color: #fff;
    font-size: 17px;
}

.footer_menu li a:hover {
    color: #D3D3D3;
    font-size: 17px;
	text-decoration: underline;
}

.copyright a:hover {
    color: #D3D3D3 !important;
	text-decoration: underline;
	text-underline-position: under;
}

   /* Strt Single Blog  */

.single.single-post .site-content .ast-container {
	padding: 0px 20px 0px 20px;
display: block;;
}

@media only screen and (min-width: 768px) {
.single.single-post .site-content .ast-container {
	padding: 0px 20px 0px 20px;
}
.full-float{
	overflow:hidden;
	
}
.contentbar-single-block{
width: 67%;
    float: left;
    margin-right: 3%;
}

.sidebarsingleblog{
width:30%;
	    margin-top: 95px;
	    float: left;
}
	
	
	.social-icon{
float:right;
}
.social-title{
float:left;
	margin-top:7px;
}
	
	 .sicial-share {

	 min-height:70px;
}
}


.fulllast {
    margin-top: 40px;
}
.sicial-share{
margin-bottom:40px;
}

   /* END  Footer  */
 .sicial-share {
    border-top: 2px solid #929191;
    border-bottom: 2px solid #929191;
    padding: 10px;
}



.sticyside {
    background-color: #0056a4;
    padding: 7px;
	   color: #fff;
    text-align: center;
}

.sticyside img{
border-radius: 6px 6px 0px 0px;
     width: 100%;
}

.sticyside p {
    margin-bottom: 0px;
    padding: 4px;
}

.relatedblog {
    padding: 40px 10px 60px 10px;
    background-color: #8c74b2;
    text-align: center;
}
.relatedblog h3{
	color:#fff;
	margin-bottom:30px;
	position:inherit;
	}
.relatedblog {
  position: relative;
}

.relatedblog:before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX( -50%);
  height: 100%;
  width: 100vw;
  background: #8c74b2;
}

.relatedblog .item {
    background-color: #fff;
	text-align: left;
}

.relatedblog i.fas.fa-arrow-alt-circle-left{
    margin-left: -25px;
}

.relatedblog i.fas.fa-arrow-alt-circle-right{
margin-right: -25px;
}
.relatedblog .fa, .relatedblog .fas {
    font-weight: 900;
    font-size: 35px;
    color: #fff;
}
.item-inner{
padding-bottom:20px;
}
.item-inner *:not(img) {
	padding: 15px 15px 15px 9px;
}
.heateor_sss_sharing_ul a {
    margin: 5px 10px !important;
}
.blog-single-banner {
	position: relative;
	min-height: 250px;
	background-repeat: no-repeat;
}
.blog-single-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX( -50%);
    height: 100%;
    width: 100vw;
    background-size: cover !important;
    background: url(https://eigenmachtcrackower.com/cachexeig25R/wp-content/uploads/2022/04/Blog-Details.jpg);
    background-repeat: no-repeat;
    background-blend-mode: multiply;
}
.followIcon .elementor-icon-box-icon {
    content: "";
    background: url(https://eigenmachtcrackower.com/cachexeig25R/wp-content/uploads/2022/07/social-connect-2.png) center center no-repeat !important;
    position: relative;
    left: 0px;
    display: inline-block;
    width: 35px;
    height: 35px;
    top: 0px;
    opacity: 1;
    -webkit-mask: none !important;
    mask: none !important;
    margin-right: 10px !important;
}
@media (max-width: 767px) {
    .followIcon .elementor-icon-box-icon {
        width: auto;
    }
}
.contentbar-single-block .ast-single-post-order {
    margin: 50px 0px -30px 0px;
}

.contentbar-single-block div#comments {
    display: none;
}


   /* end  Single Blog  */



   /* Start Contact Page  */

.place-name {
    color: #0056a4 !important;
    font-size: 20px !important;
}
   /*End  Contact Page */

.page-id-3022 a:hover{
	text-decoration: none !important;
}

.page-id-2935 a:hover{
	text-decoration: none !important;
}

.page-id-2892 a:hover{
	text-decoration: none !important;
}

.page-id-2892  #hashlink {
	display: none;
}

.page-id-2892  #hashlink:target {
	display: block;
}

.page-id-2892  #hashlink12 {
	display: none;
}

.page-id-2892  #hashlink12:target {
	display: block;
}
span.bdt-slide-btn-icon {
    display: none !important;
}

@media (min-width: 922px) {
	.hideDesktop {
		display: none !important;
	}
	.sidebarsingleblog #secondary {
		width: 100% !important;
	}
}

.blogtoptxt {
	 position: absolute;
	 color: #ffffff;
	 margin-top: 20px;
	 padding: 15px 45px !important;
    font-size: 20px;
    text-align: center;
    font-weight: bolder;
}

.widget .widget_media_image .blogSideImage img{
	  object-fit: cover;
   opacity: 0.4;
}

.blogtoptxt a{
	color: #FFFFFF;
}

header a.menu-link:hover {
    color: #0056a4 !important;
    /*font-size: 18px;*/
	font-weight: bold;
}

.page-id-11  .eael-entry-wrapper {
	height: 385px;
}

@media only screen and (max-width: 390px) {

.cf7susbutton .wpcf7-submit {
    display: block;
    margin: 0 auto;
    margin-top: 20px !important;
	
}
	.page-id-11  .eael-entry-wrapper {
	height: 242px !important;
}
}

.elementor-11 .elementor-element.elementor-element-bec4a22 .eael-entry-title, .elementor-11 .elementor-element.elementor-element-bec4a22 .eael-entry-title a {
	font-family: "Open Sans", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
}

.elementor-11 .elementor-element.elementor-element-bec4a22 .eael-entry-title a:hover{
	color: #0056a4;
}

.elementor-11 .elementor-element.elementor-element-bec4a22 .eael-post-elements-readmore-btn:hover{
	color: #0056a4;
}

.page-id-11 .eael-grid-post-excerpt {
    position: relative;
    top: 20px;
}

.elementor-11 .elementor-element.elementor-element-bec4a22 .eael-grid-post-excerpt p {
    font-family: "Open Sans", Sans-serif;
    font-size: 17px;
    font-weight: 400;
    margin: -20px 0px 0px 0px;
}

.cf7susbutton .wpcf7-submit:hover{
    background-color: #000000 !important;
    color: #FFF !important;
}

.form-c-save-button .wpcf7-submit:hover{
    background-color: #000000 !important;
    color: #FFF !important;
}

.wpcf7::-webkit-input-placeholder { 
    color: red !important;
    content: "*";
}

#wpcf7-f977-p934-o1 .wpcf7-validates-as-required span {
color: red !important;
}

.owl-stage-outer .item {
	min-height: 500px;
}

.carousel-image:hover {
	opacity: 0.5;
}

.blog .entry-title {
	font-size: 18px;
}

.lsttxt {
    position: relative;
    top: 15px;
	bottom: 15px;
}

.lsttxt2 {
    position: relative;
    top: 30px;
	bottom: 15px;
}

.lsttxt3 {
    position: relative;
    top: 15px;
	bottom: 15px;
}

#custom_html-2 .widget_text.widget.widget_custom_html.FixedWidget__fixed_widget {
	opacity: 0.6 !important;
}

.hmserboxes .elementor-button-link.elementor-button.elementor-size-sm {
position: relative;
top: 20px;
	bottom: 0;
}

@media only screen and (min-width: 1366px) {
	.ast-scroll-to-top-right {
		right: 98px !important;
	}
}

/* Testimonial CSS */

.sp-testimonial-content {
	display: inline-block !important;
	overflow-y: scroll;
	height: 120px;
}

.sp-testimonial-content::-webkit-scrollbar {
  width: 5px;               
}

.sp-testimonial-content::-webkit-scrollbar-track {
  background: #0056a4; 
  border-radius: 10px;
}

.sp-testimonial-content::-webkit-scrollbar-thumb {
  background-color: #fff;    
  border-radius: 10px;       
  border: 3px solid #fff; 
}

.sp-testimonial-content{
  overflow-y: scroll;
  scrollbar-color: #0056a4 #fff;
  scrollbar-width: 5px;	
}

/* Blog Button CSS */

.read-more a:first-child {
	display: none;
}

.read-more a {
	padding: 5px 15px 5px 15px !important;
	display: flex;
	align-content: baseline;
	align-items: baseline;
	justify-content: center;
}
.elementor-page .ast-menu-toggle{
    background:#0056a4 !important;
}